/*

Defines list class rules used site-wide, mostly for list presentations at present (2015-08-01)

Main default list style rules"

(name) - description

*/

.main-list-style, .list-checked {
   list-style-position:outside;
   width:auto;
}

.main-list-style li, .list-checked li {
   color:#666666;
   display:block;
   text-align: left;
   padding: 0 1em 1em 2em;
   background:url(/images/check-box.png) no-repeat top left;
   font-size: 1em;
   line-height: 1.5em;
}

.main-list-style li p {}

.main-list-style li a {}

.list-disc { padding: 0 0 0 1em; }
.list-disc li {
   color:#666666;
   /*display:block;*/
   text-align: left;
   padding: 0 0 .8em 1em;
   list-style: disc !important;
   font-size: 1em;
}

.list-disc-none { padding: 0 0 0 0; }
.list-disc-none li {
   color:#666666;
   /*display:block;*/
   text-align: left;
   padding: 0 0 .8em 0em;
   margin: 0;
   list-style: none;
   font-size: 1em;
}

/*

Large image at the tops of pages

*/
.portfolio-item-preview {
	display:block;
	background:url(/images/bg-fade.png) no-repeat center center;


}
.portfolio-img{}
.bordered-img {
	border:5px solid #f8f8f8;
   max-width:100%;
}
.pretty-box{
	background-color:#f8f8f8;
	background:-moz-linear-gradient(center bottom , #f8f8f8 0px, #FFF 100%) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear,left bottom,left top, color-stop(0, #f8f8f8),color-stop(1, #FFF));
	border:1px solid #ebebeb !important;
	padding:4px;
}
.pretty-box:hover {
	border:1px solid #556074 !important;
	/*-moz-box-shadow:0 0px 3px #e7e7e7;*/
	box-shadow: 0 0px 3px #e7e7e7;
	/*-webkit-box-shadow: 0 0px 3px #e7e7e7;
	-o-box-shadow: 0 1px 3px #e7e7e7;*/
}
#portfolio {
	width: 100%;
	float: left;
}
.portfolio-container ul li a.hide {
	display: none;
}
.portfolio-container {
	padding: 0px;
	display: block;
	width: 990px;
	float: left;
	height:auto;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: -30px;
}
.portfolio-container ul {
	list-style-type: none;
	margin: 0px;
	padding-left: 0px;
	padding-top:10px;
}
